html {
  font-family: verdana, georgia, times, "times new roman", serif;
}

body {
  margin: 0;
  padding: 0;
  background-color: #ffffff;
}

.header {
  background: #f0c528;
  background-image: url(shead.jpg);
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  background-repeat: no-repeat;
  height: 80px
}

.header h1 {
  color: white; 
  margin-top: 4px;
  margin-bottom: 0px;
  text-align: right; 
  font-size: 105%;
}

h1,h2,h3 {color: #c08020;}


h1 {font-size: 112%;}
h2 {font-size: 107%;}
h3 {font-size: 103%;}

.contTable {
  background-color: #ffffff;
  padding: 0px;              
  width:100%;
}

td {border: 1px solid #333;}

.line {
  background: url(http://ilosanomapiiri.fi/new/bgy.png); 
  background-repeat: repeat;
  height: 3px
}

#cont a:link {color: #543; }
#cont a:visited {color: black; }
#cont a:hover {color: blue; text-decoration: none}

a:hover {background-color: #ccc;}

.footer {
  clear:both;
  background: #f0c528;
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  color: black;
  text-align: center;
  font-size: 12px;
  padding: 4px;
}

.sidenav ul {
  margin: 3px 0px 14px 10px;
  line-height: 1.2em; 
  padding-left: 0;
}

.sidenav ul li {
  margin: 0px 0px 0px 15px; 
  padding-left: 0px; 
  color:black;
}

.sidenav b {padding-left: 5px; color: #c08020; display: block;}

/* common ends here */

html { -ms-overflow-style: -ms-autohiding-scrollbar;}

#cont {padding: 0 6px 0 8px;}

h1 {font-size: 108%;}
h2 {font-size: 105%;}
h3 {font-size: 102%;}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #ffffff;
  border-right: 1px solid #333;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 45px;
}

.sidenav a {
  padding: 6px 10px 6px 0px; /* trbl */
  text-decoration: none;
  color: #111111;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {color: blue;}

.sidenav .closebtn {
  position: absolute;
  background-color: #ffffff;
  border: none;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 0px;
}

.mbut {
  background-color: #ffffff;
  border: none;
  color: black;
  padding: 0px;
  text-align: center;
  font-size: 30px;
  cursor: pointer;
}

.lesson li {margin-bottom: 0px; margin-top: 0px;}                   
.lesson li ul {margin-left: 8px; margin-right: 2px; }                 

.lesson ul,ol {
  cursor: default; 
  margin-left: 20px; 
  margin-right: 2px; 
  margin-top: 1px; 
  margin-bottom: 9px; 
  padding-left: 0px;
}

ul.wos {margin-top: -1em; padding-left: 1.5em}
